

.siteHeader_topBarContainer {
    width: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
    height: 45px;
    background: red;
}

.siteHeader_topBarContainer table {
    width: 100%;
    display: table;
    table-layout: fixed;
}

.siteHeader_topBarContainer table #leftblock {
    display: table-cell;
    height: 45px;
    background: #A6D069;
}

.siteHeader_topBarContainer table #middleblock {
    width: 330px;
    display: table-cell;
    background: #DFE462;
}


.siteHeader_topBarContainer table #rightblock {
    display: table-cell;
    background: #6CB9E6;
}




input.loginInputFormat {
    font-family: 'HelveticaCd';
    font-size: 16px;
    height: 24px;
    width: 70px;
    border:none;
    padding: 3px;
    color: #6CB9E6;
    border-radius: 5px;
}


input.loginButtonFormat {
    font-family: 'HelveticaCd';
    font-size: 16px;
    height: 30px;
    width: 50px;
    background: #6CB9E6;
    border: 0px;
    border: 1px solid white;
    color: white;
    border-radius: 5px;
}